## debiandoc-sgml-doc-pt-br 1.1.9

=== Makefile ===
## ----------------------------------------------------------------------
## Makefile : makefile for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## Document definitions
doc_lang	:= pt_BR
doc_name	:= debiandoc-sgml
doc_sgml	:= $(doc_name).$(doc_lang).sgml
doc_pdf		:= $(doc_name).$(doc_lang).pdf
doc_txt		:= $(doc_name).$(doc_lang).txt
doc_html	:= $(doc_name).html

## ----------------------------------------------------------------------
## Package definitions
pkg_lang	:= pt-br

## ----------------------------------------------------------------------
## General definitions
LN		:= /bin/ln -s
RMR		:= /bin/rm -rf

## ----------------------------------------------------------------------
## Targets
all:		$(doc_sgml)

		nsgmls -wall -E20 -gues $^
		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
		debiandoc2latexpdf -l $(doc_lang) -p letter $^
		debiandoc2text -l $(doc_lang) $^

clean:

		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)

## ----------------------------------------------------------------------

## debiandoc-sgml-doc-pt-br 1.1.1

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.1) unstable; urgency=low

  * Removed unnecessary postinst and prerm

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Nov 1999 18:11:24 +0100

debiandoc-sgml-doc-pt-br (1.1.0) unstable; urgency=low

  * Initial release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Nov 1999 23:15:39 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "ardo@debian.org"
End:

=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.1.1

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML in
 Brazilian Portuguese in HTML, PDF and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package build and install script for debiandoc-sgml-doc-pt-br
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## Document definitions
doc_name	= debiandoc-sgml
doc_lang	= pt_BR
doc_sgml	= $(doc_name).$(doc_lang).sgml
doc_pdf		= $(doc_name).$(doc_lang).pdf
doc_txt		= $(doc_name).$(doc_lang).txt
doc_html	= $(doc_name).html

## ----------------------------------------------------------------------
## General directory definitions
prefix		= debian/tmp
share_dir	= $(prefix)/usr/share
doc_dir		= $(share_dir)/doc

## ----------------------------------------------------------------------
## Package directory definitions
pkg_name 	= $(doc_name)-doc-pt-br
pkg_html	= $(pkg_name).html
pkg_doc_dir	= $(doc_dir)/$(pkg_name)
pkg_html_dir	= $(pkg_doc_dir)/$(pkg_html)

## ----------------------------------------------------------------------
## Targets

build:		build-stamp
build-stamp:	$(doc_sgml)
		dh_testdir
		nsgmls -wall -E20 -gues $^
		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
		ln -sf index.pt-br.html $(doc_html)/index.html
		debiandoc2latexpdf -l $(doc_lang) -p letter $^
		debiandoc2text -l $(doc_lang) $^
		touch build-stamp

clean:
		dh_testdir
		dh_testroot
		rm -rf $(doc_html) $(doc_pdf) $(doc_txt)
		dh_clean
		rm -f build-stamp

binary-indep:	build
		dh_testdir
		dh_testroot
		dh_clean
		dh_installdirs
		cp -af debian/dhelp $(doc_html)/.dhelp
		dh_installdocs $(doc_sgml) $(doc_lang) \
				$(doc_html) $(doc_pdf) $(doc_txt)
		dh_installchangelogs
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		clean binary-indep binary-arch binary

## ----------------------------------------------------------------------

## debiandoc-sgml-doc-pt-br 1.1.5

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.5) unstable; urgency=low

  * debian/control: added missing build dependency on libpaperg and tetex-bin

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 16:45:30 -0600

debiandoc-sgml-doc-pt-br (1.1.4) unstable; urgency=low

  * Makefile:  moved installation of docs to package build
  * Removed explicit dhelp support since doc-base now takes care of this
  * Makefile: clean-up due to the above
  * debian/control: added missing dependency on sp
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 12:12:59 -0600

debiandoc-sgml-doc-pt-br (1.1.3) unstable; urgency=low

  * debian/control: added tetex-extra to Build-Depends
  * debian/rules: split functionality between Makefile and debian/rules
  * debian/control: upgraded to Debian Policy 3.5.2

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Apr 2001 17:56:59 -0500

debiandoc-sgml-doc-pt-br (1.1.2) unstable; urgency=low

  * Upgraded to Debian Policy 3.1.1
  * Added Build-Depends (closes: Bug#70309)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 08:44:23 +0200

=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra

Package: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Architecture: all
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML, PDF and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml-doc-pt-br
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## use version 3
export DH_COMPAT=3

## ----------------------------------------------------------------------
## Targets

build:		build-stamp
build-stamp:
		dh_testdir
		$(MAKE)
		touch build-stamp

clean:
		dh_testdir
		dh_testroot
		-$(MAKE) clean
		dh_clean
		rm -f build-stamp

binary-indep:	build
		dh_testdir
		dh_testroot
		dh_clean
		dh_installdirs
		dh_installdocs
		dh_installchangelogs
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		build clean binary-indep binary-arch binary

## ----------------------------------------------------------------------

## debiandoc-sgml-doc-pt-br 1.1.9

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.9) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Aug 2003 10:06:22 -0500

debiandoc-sgml-doc-pt-br (1.1.8) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Removed document sources from binary package and indicated in
    README.Debian how to get the source package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  8 Mar 2003 17:12:36 -0600

debiandoc-sgml-doc-pt-br (1.1.7) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 13 Jan 2003 21:19:44 -0600

debiandoc-sgml-doc-pt-br (1.1.6) unstable; urgency=low

  * New version from Carlos Gomes <capgomes@usa.net>

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 11 May 2002 22:15:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
+Standards-Version: 3.6.0
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
 
 Package: debiandoc-sgml-doc-pt-br
 Section: doc

## debiandoc-sgml-doc-pt-br 1.1.10

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.10) unstable; urgency=low

  * debian/control:
      * changed 'Maintainer' to 'DebianDoc-SGML Pkgs
      <debiandoc-sgml-pkgs@lists.alioth.debian.org>'
    * added current maintainer, Osamu Aoki and Jens Seidel as 'Uploaders'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 11 Feb 2005 13:23:32 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debiandoc-sgml-doc-pt-br
 Section: doc
 Priority: optional
-Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.6.0
+Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
+Standards-Version: 3.6.1
 Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
 
 Package: debiandoc-sgml-doc-pt-br

=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,14 @@
 #export DH_VERBOSE=1
 
 ## ----------------------------------------------------------------------
-## use version 3
-export DH_COMPAT=3
+## Targets
 
-## ----------------------------------------------------------------------
-## Targets
+clean:
+		dh_testdir
+		dh_testroot
+		[ ! -f Makefile ] || $(MAKE) clean
+		dh_clean
+		rm -f build-stamp
 
 build:		build-stamp
 build-stamp:
@@ -20,18 +23,17 @@
 		$(MAKE)
 		touch build-stamp
 
-clean:
+install:	install-stamp
+install-stamp:	build
 		dh_testdir
 		dh_testroot
-		-$(MAKE) clean
-		dh_clean
-		rm -f build-stamp
+		dh_clean -k
+		dh_installdirs
+		touch install-stamp
 
-binary-indep:	build
+binary-indep:	build install
 		dh_testdir
 		dh_testroot
-		dh_clean
-		dh_installdirs
 		dh_installdocs
 		dh_installchangelogs
 		dh_compress
@@ -45,6 +47,6 @@
 
 binary:		binary-indep binary-arch
 
-.PHONY:		build clean binary-indep binary-arch binary
+.PHONY:		clean build install binary-indep binary-arch binary
 
 ## ----------------------------------------------------------------------

## debiandoc-sgml-doc-pt-br 1.1.11

=== Makefile ===
--- 
+++ 
@@ -27,11 +27,10 @@
 		nsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
-		debiandoc2latexpdf -l $(doc_lang) -p letter $^
 		debiandoc2text -l $(doc_lang) $^
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)
+		$(RMR) $(doc_html) $(doc_txt)
 
 ## ----------------------------------------------------------------------

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.11) unstable; urgency=low

  * Changed Maintainer to myself only.
  * Moved VCS and its references.
  * Removed build for PDF to make this package more robust.
  * Fixed dependencies and updated debian/rules.
  * Fixed all lintian bugs:
    * W old-fsf-address-in-copyright-file
    * W postinst-has-useless-call-to-install-docs
    * W prerm-has-useless-call-to-install-docs
    * W ancient-standards-version o 3.6.1 (current is 3.8.3)
    * E build-depends-on-obsolete-package
    * E clean-should-be-satisfied-by-build-depends debhelper
    * W debhelper-but-no-misc-depends debiandoc-sgml-doc-pt-br
    * W package-uses-deprecated-debhelper-compat-version 4

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2010 03:39:22 +0900

=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml-doc-pt-br.git
Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml-doc-pt-br.git

Package: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.

## debiandoc-sgml-doc-pt-br 1.1.12

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.12) unstable; urgency=medium

  * Use onsgml for the migration from sp to opensp. Closes: #812188

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Feb 2016 20:48:20 +0900

=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9.0)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.31-1.1)
Vcs-Git: https://anonscm.debian.org/git/collab-maint/debiandoc-sgml-doc-pt-br.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc-pt-br.git

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## Targets

%:
	dh $@

## debiandoc-sgml-doc-pt-br 1.1.13

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.13) unstable; urgency=medium

  * Use SOURCE_DATE_EPOCH.  Closes: #828680
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Use simpler packaging filenames.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 18:02:54 +0900

=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,14 @@
 ## debian/rules : package script for debiandoc-sgml-doc
 ## ----------------------------------------------------------------------
 
+
 ## ----------------------------------------------------------------------
 ## uncomment this to turn on verbose mode
 #export DH_VERBOSE=1
+
+ifdef SOURCE_DATE_EPOCH
+       export DEBIANDOC_DATE ?= $(shell LC_ALL=pt_BR date -u -d "@$(SOURCE_DATE_EPOCH)" +"%d %B %Y")
+endif
 
 ## ----------------------------------------------------------------------
 ## Targets

## debiandoc-sgml-doc-pt-br 1.1.13+nmu1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 ## Targets
 all:		$(doc_sgml)
 
-		nsgmls -wall -E20 -gues $^
+		onsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
 		debiandoc2text -l $(doc_lang) $^

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.13+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:43 +0100

=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
# URL for team: https://salsa.debian.org/xml-sgml-team
# Alternative address: team+xml-sgml-team@tracker.debian.org
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.31-1.1)
Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-pt-br.git
Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-pt-br

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.

## debiandoc-sgml-doc-pt-br 1.1.13+nmu1build1

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.13+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:14:43 +0000
